Bug 250812 - default summary
default summary
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
s390x Linux
low Severity urgent (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
ARRAY(0x851740)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-03 14:45 EDT by IBM Mirproxy
Modified: 2013-06-23 22:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:00:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29897 None None None Never

  None (edit)
Description IBM Mirproxy 2007-08-03 14:45:31 EDT
=Comment: #0=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-08-03 14:37 EDT
---Problem Description---
a
 
Contact Information = de
 
---Additional Hardware Info---
e
 
---uname output---
b
 
---Patches Installed---
f
 
---Debugger Data---
l
 
Machine Type = c
 
---System Hang---
j
 
---Steps to Reproduce---
n
 
---Kernel Component Data--- 
Stack trace output:
  k
 
Oops output:
  m

Userspace tool common name: g

The userspace tool has the following bit modes: i

Userspace rpm: h
 
System Dump Location:
  o
 
*Additional Instructions for de: 
-Post a private note with access information to the machine that is currently in
the debugger. 
-Attach sysctl -a output output to the bug.
-Attach ltrace and strace of userspace application.
Comment 1 IBM Mirproxy 2007-08-03 14:52:02 EDT
A comment
Comment 2 David Lawrence 2007-08-08 15:00:20 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave

Note You need to log in before you can comment on or make changes to this bug.